Mailinglist Archive: opensuse (1695 mails)

< Previous Next >
Re: [opensuse] PackageKit install issue
  • From: Roger Oberholtzer <roger@xxxxxx>
  • Date: Mon, 13 Jul 2009 08:42:38 +0200
  • Message-id: <1247467358.1270.27.camel@xxxxxxxxxxxx>
On Mon, 2009-07-13 at 08:39 +0200, Roger Oberholtzer wrote:

I guess I should disable Gnome 2.26, update PackageKit to the one in
11.1 update, and then re-enable GNOME. And ignore the PackageKit install
attempts from there.

I see that the current update is installed. It is just that Gnome 2.26
has other ideas about this. I have 2.26 for the improvements to
evolution. I do not use the Gnome desktop. Only assorted Gnome apps.

--
Roger Oberholtzer

OPQ Systems / Ramböll RST

Ramböll Sverige AB
Krukmakargatan 21
P.O. Box 17009
SE-104 62 Stockholm, Sweden

Office: Int +46 8-615 60 20
Mobile: Int +46 70-815 1696

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >